
/******************************** activity ***************/
.fit-check{
	color: #ff3600;
}
.refurb{
	color: #9e7bb7;
}
.manufact{
	color: #a89e8a;
}
.maintenance{
	color: #ed1c24;
	/*background-color:#eee;
	border: 1px solid #ed1c24;*/
}
.ecoshine{
	color: #6599cc;
}
.ecoshine2{
	color: #9ac01d;
}
.econett{
	color: #1c75bc;
}
.sanitary{
	color: #9fcc3c;
}
.cosmetic{
	color: #dc0069;
}
.ddd{
	color: #00edea;
}
.certif{
	color: #233997;
}

/******************************** products ***************/
.bbsafe{
	color: #2f2965;
}
.bbsafe2{
	color: #00aeef;
}
.etool{
	color: #007c91;
}
.stretcher{
	color: #00aeef;
}
.stretchered{
	color: #e3222c;
}
.pocket{
	color: #576dac;
}
.safeprivacy1{
	color: #222222;
}
.safeprivacy2{
	color: #ed1c24;
}
.cabrgoT{
	color: #262262;
}
.cabrgo{
	color: #ed1c24;
}
.msmT{
	color: #ed1c24;
}
.msm{
	color: #2e3642;
}
.msmST{
	color: #1a9ba0;
}
/******************************** company ***************/
.uuds_company{
	color:#004179;
}
.uuds_company_SM{
	color:#F90;
}
.uuds_company_china{
	color:#333;
}
/******************************** actu ***************/
.actu{
	color:#004179;
}
.actu_SM{
	color:#F90;
}


